Hi,

A recent post on the web said:

"WRT tools support Nokia handsets - 27 models including all those running Series 60 3rd Edition Feature Pack 2 and above. WRT plug-ins also support select S60 3rd Edition, Feature Pack 1 devices, with a Nokia software updater."

Q:
(a) As a user (not a developer) does this imply I have to firmware update my S60 3d FP1 phone before a WRT capable app will run?

(b) Does this imply that I can freely use any WRT capable app without any firmware updates on my S60 3rd FP2 phone?

(c) If I run a WRT app on a non supported phone what message do i as a user get to advise me to do a firmware update?

thanks